
{% if libros is defined %}
    {% for libro in libros %}
        <div class="card" style="width: 18rem;">
            <img src="data:image/jpg;base64,{{fotos[libro.idLibro]}}" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">{{libro.titulo}}</h5>
                <p class="card-text">
                <ul>
                    <li>Autor:
                        {% for autor in libro.idAutor %}
                            {{autor.autor}}
                        {% endfor %}    
                    </li>
                    <li>Editorial:
                        {{libro.idEditorial.editorial}}
                    </li>
                    <li>Año Publicación: {{libro.anio}}</li>
                </ul>
                </p>
                <a href="{{path('libro_detail',{'id':libro.idLibro})}}" class="btn btn-primary">Ver detalles</a>
            </div>
        </div>
    {%endfor%}     
{% endif %}
